@media screen and (min-width: 1920px)  {
    .titulos h1 {
        font-size: 8em;
    }
    .titulos h2 {
        font-size: 3em;
    }
    .section-2{
        height: 350px;
    }
    .section-2 h3{
        font-size: 24px;
    }
    .section-2 p {
        font-size: 36px;
    }
    .slider-content-info {
        justify-content: space-around;
    }
    .content-info-1 h3 {
        font-size: 42px;
        height: 50%;
    }
    .content-info-1 img {
        width: 600px;
    }
    .content-info-2 h2 {
        font-size: 65px;
    }
    .content-info-2 p {
        font-size: 24px;
    }
    .boton-slider {
        font-size: 28px;
        width: 300px;
    }
    .boton-izquierda, .boton-derecha {
        height: 65px;
        width: 65px;
        margin-top: -65px;
    }
    .galeria-col1 img{
        margin-right: 45px;
        margin-bottom: 45px;
        width: 90%;
    }
    .galeria-col2 img{
        margin-bottom: 45px;
        width: auto;
        height: 820px;
    }
    .galeria-col3 img{
        margin-bottom: 45px;
        margin-left: 45px;
        width: 90%;
    }
    .portafolio-sec p {
        font-size: 32px;
    }
    .form input {
        font-size: 22px;
    }
    .form-100 select, textarea{
        font-size: 22px;
    }
    .form-100 textarea {
        font-size: 22px;
    }
    footer {
        font-size: 16px;
    }
}

/* DISPOSITIVOS MOVILES */
@media screen and (max-width: 500px) {
    .header {
        padding: 25px 10px;
      }
    .logo {
        width: 140px;
        height: auto;
    }
    .boton-menu a {
        font-size: 18px;
        padding: 12px 45px;
    }
    .section-hero{
        height: 50vh;
    }
    .titulos {
        top: 30%;
        padding: 0 25px;
    }
    .titulos h1 {
        font-size: 36px;
        font-weight: 700;
    }
    .titulos h2 {
        font-size: 24px;
    }
    .section-2 {
        height: 350px;
    }
    .section-2 h3 {
        padding: 0 3%;
    }
    .section-2 p {
        font-size: 24px;
        padding: 0 20px;
    }
    .proyecto{
        padding: 25px;
    }
    .slider-content-img{
        display: none;
    }
    .content-info-1 {
        flex-direction: column;
        justify-content: space-between;
    }
    .content-info-1 h3 {
        font-size: 24px;
        transform: rotate(0);
        height: auto;
        margin-bottom: 25px;
    }
    .content-info-2 {
        margin-top: 25px;
    }
    .content-info-2 h2 {
        font-size: 36px;
    }
    .portafolio{
        padding: 20px;
    }
    .portafolio-titulos h3 {
        font-size: 18px;
    }
    .portafolio-titulos h2 {
        font-size: 24px;
    }
    .galeria-col1,.galeria-col3 {
        width: 50%;
        display: flex;
        flex-direction: column;   
    }
    .galeria-col2{
        display: none;
    }
    .galeria-col1{
        align-items: center;
    }  
    .galeria-col3{
        align-items: center;
    }
    .cta {
        flex-direction: column;
        align-items: center;
    }
    .portafolio-sec {
        margin-top: 25px;
        margin-left: 0px;
    }
    .portafolio-sec p {
        font-size: 24px;
    }
    .portafolio-sec a {
        font-size: 18px;
        padding: 15px 45px;
    }
    .contacto {
        flex-direction: column;
        padding: 20px;
    }
    .contacto h2 {
        font-size: 24px;
    }
    .contacto-col-1 {
        display: none;
    }
    .contacto-col-2{
        width: 100%;
    }
    .form-50 {
        flex-direction: column;
    }
    .form-50 input {
        width: 100%;
    }
    .form button {
        padding: 12px 22px;
        color: #fff;
        font-size: 18px;
    }
        /*Biblioteca AOS*/
        [data-aos="fade-right"] {
            transform: none !important;
        }
    
        [data-aos="fade-left"] {
            transform: none !important;
        }
    
        [data-aos="fade-down-right"] {
            transform: none !important;
        }
    
        [data-aos="fade-down-left"] {
            transform: none !important;
        }
    
        [data-aos="fade-up-left"] {
            transform: none !important;
        }
    
        [data-aos="fade-up-right"] {
            transform: none !important;
        }
}


/* DISPOSITIVOS TABLET*/
@media screen and (min-width: 501px) and (max-width: 1024px){
    .logo {
        width: 150px;
        height: auto;
    }
    .boton-menu a {
        font-size: 18px;
        padding: 12px 45px;
    }
    .section-hero{
        height: 50vh;
    }
    .titulos {
        top: 35%;
        padding: 0 25px;
    }
    .titulos h1 {
        font-size: 45px;
        font-weight: 700;
    }
    .titulos h2 {
        font-size: 32px;
    }
    .section-2 {
        height: 300px;
    }
    .section-2 p {
        font-size: 28px;
        padding: 0 20px;
    }
    .proyecto{
        padding: 25px;
    }
    .content-info-1 {
        flex-direction: column;
        justify-content: space-between;
    }
    .content-info-1 h3 {
        font-size: 24px;
        transform: rotate(0);
        height: auto;
        margin-bottom: 25px;
    }
    .content-info-2 {
        margin-top: 25px;
    }
    .content-info-2 h2 {
        font-size: 36px;
    }
    .portafolio{
        padding: 20px;
    }
    .portafolio-titulos h3 {
        font-size: 24px;
    }
    .portafolio-titulos h2 {
        font-size: 36px;
    }
    .galeria-col1,.galeria-col3 {
        width: 50%;
        display: flex;
        flex-direction: column;   
    }
    .galeria-col2{
        display: none;
    }
    .galeria-col1{
        align-items: center;
    }  
    .galeria-col3{
        align-items: center;
    }
    .galeria-col1 img{
        margin-right: 25px;
        width:400px;
    }
    .galeria-col3 img{
        margin-left: 25px;
        width:400px;
    }
    .cta {
        flex-direction: column;
        align-items: center;
    }
    .portafolio-sec {
        margin-top: 25px;
        margin-left: 0px;
    }
    .portafolio-sec p {
        font-size: 24px;
    }
    .portafolio-sec a {
        font-size: 18px;
        padding: 15px 45px;
    }
        /*Biblioteca AOS*/
        [data-aos="fade-right"] {
            transform: none !important;
        }
    
        [data-aos="fade-left"] {
            transform: none !important;
        }
    
        [data-aos="fade-down-right"] {
            transform: none !important;
        }
    
        [data-aos="fade-down-left"] {
            transform: none !important;
        }
    
        [data-aos="fade-up-left"] {
            transform: none !important;
        }
    
        [data-aos="fade-up-right"] {
            transform: none !important;
        }
}